.sr-only.sr-only-focusable { color:#ff8500!important }

.AAAnavbar.navbar-secondary a:not(.btn), .AAAnavbar.navbar-secondary .nav-item { white-space:nowrap;  }

.mod-scoreboard.style5 .card .sport { color:var(--color-primary); text-transform:uppercase }
.mod-scoreboard.style5 .card .badge { color:#231F20!important }
.mod-scoreboard.style5 .card .team.winner.text-success { color:#231F20!important }
.mod-scoreboard.style5 .prev .sr-only { color: #ff8500!important }

.mod-news-rotator.style1 .story-box { background:#fff }

.component.recentnews .component-heading,
.component.scoreboard .component-heading,
.component.socialstream .component-heading { position:relative; color:#FF8500; font-weight:bold; text-transform:uppercase; }
.component.recentnews .component-heading:after,
.component.scoreboard .component-heading:after { content:""; position:absolute; left:230px; right:0; height:9px; bottom:7px; background:url(/assets/orange_pattern.png) repeat-x 0 0 }

.component.socialstream .load-more { background:var(--color-primary); color:#231F20!important; border:none }
.component.socialstream .load-more:hover { opacity:0.7 }
/*
.component.socialstream .load-more:hover { color:var(--color-primary); background:#231F20!important }
*/

.component.recentnews .card .leadin { max-height:55px; overflow:hidden }

.mod-more-news.style3 .stories { background:#fff!important; margin:0 0 15px!important }
.mod-more-news.style3 .card .card-header { background:#fff; border:none }
.mod-more-news.style3 .card .card-body { padding:0 1.45rem 1rem }
.mod-more-news.style3 .card .col-md-8 { padding:0 }

.mod-more-news.style3 .load-more { color:#231F20!important }

#wiki-toggle-btn { color:#231F20!important }

.mod-news-rotator .pp { color: #231F20!important }

@media only screen and (min-width:992px) {
    
.navbar.navbar-secondary li.dropdown > .dropdown-menu.navbar-dark { background: #231F20 !important; }

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #ff8500; background:rgba(34,34,34,0.7) }
.mod-news-rotator.style1 .control img { max-height:152px }

.navbar-primary,
.navbar-primary .container { max-height:70px }
.navbar-primary .navbar-nav { padding:0 1.5rem }
.navbar-primary .navbar-brand img { position:relative; top:26px; max-height:120px!important }
.navbar-primary .nav-link { padding: 1.4rem 0.5rem !important; color:#231F20!important }
.navbar-primary-social .nav-link { color:var(--color-dark)!important }
.navbar-primary .nav-item.item-1 .dropdown-menu { padding-top:2.5rem }


.navbar-secondary  .navbar-brand { text-transform:uppercase!important; font-size:2rem; padding-left:11rem }
.navbar-secondary .nav-item .nav-link { padding:0.5rem 1.4rem }

}

@media only screen and (max-width:991px) {

.navbar-primary .navbar-toggler { background:var(--color-primary)}
.navbar-primary .navbar-toggler:hover { background:#231F20!important; color:#fff!important }

.navbar-secondary .navbar-toggler { background:#231F20; color:#fff }
.navbar-secondary .navbar-toggler:hover { background:#fff; color:var(--color-primary) }

}

@media only screen and (max-width:767px) {

.component.socialstream { background:#fff }
.component.socialstream .component-heading b { color:var(--color-primary) }

}